--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Parse the calendar into an object representation
full_name: Icalendar::Parser#parse
is_singleton: false
name: parse
params: ()
visibility: public
